/* wrapper element for notification */
div.notif-wrapper{
	display: flex;
	position: fixed;
	margin-top: 60px;
	padding-left: 10px;
	width: 100vw;
	min-height: 55px;
	justify-content: center;
	align-items: center;
	-webkit-justify-content: center;
	-moz-justify-content: center;
	-webkit-align-items: center;
	-moz-align-items: center;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	font-size: .9rem;
	color: white;
	background-color: #0076A0;
	z-index: 4;
}
/* button in the notification */ 
div.notif-wrapper .notif-action{
    margin-right: 40px;
	margin-left: 20px;
	display: block;
	padding: 5px 10px 0 10px;
	font-size: inherit;
	font-family: inherit;
	width: 200px;
	background: none;
	color: white;
	border: 1px solid white;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	cursor: pointer;
}
div.notif-wrapper .notif-action:hover{
	color: black;
	background-color: white;
	border-color: white;
}
/* notification close button */
div.notif-wrapper .notif-close{
	display: flex;
	position: absolute;
	top: 50%;
	right: 10px;
	width: 20px;
	height: 20px;
	margin-right: 10px;
	font-size: 1.5rem;
	border-radius: 4px;
	color: inherit;
	border: 1px solid white;
	background-color: transparent;
	transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
	justify-content: center;
	align-items: center;
	cursor: pointer;
}
div.notif-wrapper .notif-close:hover{
	color: black;
	background-color: white;
}
